Bug 6370 - news showing that it's for the opac when it's for the librarian interface
Summary: news showing that it's for the opac when it's for the librarian interface
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-18 21:05 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot (45.26 KB, image/png)
2011-05-18 21:05 UTC, Nicole C. Engard
Details
Proposed fix (1.45 KB, patch)
2011-05-20 19:24 UTC, Owen Leonard
Details | Diff | Splinter Review
Signed off patch (1.52 KB, patch)
2011-05-20 20:39 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-18 21:05:02 UTC
Created attachment 4175 [details]
screenshot

When looking at the news it says 'opac' when the news appears on the librarian interface.
Comment 1 Owen Leonard 2011-05-20 19:24:38 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-05-20 20:39:41 UTC
Created attachment 4209 [details] [review]
Signed off patch
Comment 3 Ian Walls 2011-05-25 20:58:10 UTC
Easy to read to confirm; marking as Passed QA
Comment 4 Chris Cormack 2011-05-27 09:23:17 UTC
Pushed, please test